DeepFellow DOCS

Delete Invitation

DELETE
/v1/invitations/{invitation_id}

Delete invitation.

Authorization

headerAuthorizationBearer <token>

Path Parameters

invitation_id*string

The ID of the invitation.

Match^[0-9a-fA-F]{24}$

Header Parameters

OpenAI-Organization?|

Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.

Response Body

Successful Response

application/json
  1. response
status?string
Default"ok"
Example Request
curl -X DELETE 'https://deepfellow-server-host/v1/invitations/5eb7cf5a86d9755df3a6c593'
Example Response
{  "status": "ok"}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.